Skip to main content
Document Operations

Delete metadata value

<small>Requires an API token with the Document Manager role.</small>

DELETE
/documents/{document}/metadata-values/{metadataValue}

Removes the value of a metadata field from a document.

If the metadata always_exists, it will just be unattached from the document and reset to its default value. For all other metadata, the value will be deleted.

Alternatively: if your use case involves removing the values of multiple metadata fields at once, the bulk update metadata values request is likely to be a better fit.

Authorizationstringheaderrequired

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

documentstringrequired

The document UUID

metadataValuestringrequired

The metadata value UUID

No content